/* Class = "NSWindow"; title = "Window"; ObjectID = "1"; */
"1.title" = "Окно";

/* Class = "NSTextFieldCell"; title = "Processing entries for export…"; ObjectID = "12"; */
"12.title" = "Обработка записей для экспорта...";

